;
; StringTable(English)
;
; LastModified: 14-Dec-2006
;
[Strings]
REGION_DEFAULT=0
FILE_LICENSE_REGION0=License.txt
FILE_LICENSE_REGION1=License.txt
FILE_LICENSE_REGION2=License.txt
FILE_LICENSE_REGION3=License.txt
FILE_README_NAME0=Readme_CARPS.txt
FILE_README_NAME1=Readme_SG.txt
FILE_EXCLUSIVE_INF_ME=mf11cmp.inf
GUID_UNINSTALLER={D6411A0B-EA6A-4cf7-8A31-94A2C187D662}
DIR_PROGRAMSHORTCUT=Canon\MF3110
DIR_WIN9X=win98_me
DIR_WINNT5=win2k_vista
DIR_WINNT5_X64=DrvXPx64
DIR_DEVICE=\MF3110
NAME_PRODUCT=MF 驱动程序
NAME_READMESHORTCUT=MF3110 Readme
NAME_READMESHORTCUT0=CARPS Readme
NAME_READMESHORTCUT1=ScanGear Readme
NAME_OS_WIN9X=Windows 98/Me
NAME_OS_WINNT5=Windows 2000/XP/Vista
NAME_OS_WINNT5_X64=Windows XP(64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLER=Canon MF3110
NAME_UNINSTALLERSHORTCUT=卸载驱动程序
NAME_USB=USB 连接(&U)
NAME_NETWORK=网络连接(用于网络模块)(&C)
STR_ADDITIONAL_UPDTLNCR=Please wait. System files are being updated.
DRIVERNAME_1=Canon MF3110
